Comment 8 for bug 399071

Dustin Kirkland  (kirkland) wrote :

Hi mvo-

I committed the following change to the update-notifier bzr branch:

diff -Nru update-notifier-0.86/debian/control update-notifier-0.87/debian/control
--- update-notifier-0.86/debian/control 2009-07-14 09:51:37.000000000 -0500
+++ update-notifier-0.87/debian/control 2009-07-16 14:52:34.000000000 -0500
@@ -21,7 +21,7 @@
 Replaces: update-notifier (<< 0.75.1)
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-apt (>= 0.6.12)
-Recommends: update-motd (>= 1.9)
+Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Description: Files shared between update-notifier and adept
  Apt setup files and reboot notification scripts shared between
  update-notifier and adept-notifier.

However, when I bzr-buildpackage -S, I get a lot of automake/autobuild cruft in the debdiff. I'm a little afraid of uploading this as is. Please take a look and release when you get a chance.

:-Dustin